html, body {
    margin: 0;
    padding: 0;
    font-family: HeliaCore-Book, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #333;
}
body {
    padding-top: 70px;
}
img {
    max-width: 100%;
    height: auto;
}
#topHeader {
    background-color: #18525d;
    height: 30px;
}
#mainHeader {
    background-color: #297382;
    height: 50px;
}

#headerLogo {
    display: block;
    position: absolute;
    z-index: 13;
    top: 0;
    left: 15px;
    background-image: url("/__data/assets/image/0003/16635/AUT-logo-block.jpg");
    background-size: 100% auto;
    text-indent: -9999px;
    width: 113px;
    height: 80px;
}
.navbar-collapse {
     border: 0 none;
    background-color: #0d0802;
    box-shadow: none;
 }
#mainNav .navbar-nav>li>a, #mainNav .navbar-nav>li>a:hover, #mainNav .navbar-nav>li>a:focus {
     color: #fff;
 }

@media (min-width: 1080px){
#headerLogo {
    right: 15px;
    left: auto;
    width: 130px;
    height: 130px;
    background-image: url("/__data/assets/image/0005/4595/AUT.logo.jpg");
}
.navbar-collapse {
    background-color: #297382;
}
}
.banner {
    position: relative;
    z-index: 0;
    overflow: hidden;
    min-height: 400px;
    margin-top: 0;
    //background-image: url('https://tuwhera.aut.ac.nz/__data/assets/image/0007/43756/heroimg_03.jpg');
    background-image: url('https://tuwhera.aut.ac.nz/__data/assets/image/0017/103148/Tuwhera-Banner-Pare.png');
    background-position: 50% 0;
    background-size: cover;
}
.bannerHeading {
    color: #fff;
    margin: 50px auto;
    text-align: center;
}
.bannerHeading a {
    color: #fff;
}
.bannerHeading a:hover {
    color: #fff;
    text-decoration: none;
}
.navbar {
    border: none;
}
h1 {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-size: 80px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1;
}
h2{
    font-size: 40px;
    font-family: HeliaCore-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 2;
    margin-bottom: 40px;
    margin-top: 40px;
    text-align: center;
}
h3{
    font-family: HeliaCore-Bold, Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: #339fad;
}
a, a:hover{
    color: #339fad;
}
.b{
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-size: xx-large;
}
.tuwheraLgFont {
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    font-size: large;
    margin-top: 20px;
}
.textWhite, .textBlack {
    padding: 20px 20px 60px;
}
.textWhite h2{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.textBlack h2{
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
.textWhite {
    color: #fff;
}

.bannerHeading .subtitle {
    font-size: 32px;
    display: block;
    margin-bottom: 60px;
}
.bannerHeading .nav {
    display: none;
}
.bannerHeading .nav > li{
    width: 20%;
    float: left;
}
.bannerHeading .nav > li >a {
    margin: 0 auto;
    border: 1px solid #fff;
    padding: 5px 20px;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    //width: auto;
    width: 210px;
    font-size: 18px;
    //display: initial;
}
.bannerHeading .nav > li > a:hover, .bannerHeading .nav > li > a:focus {
    margin: 0 auto;
    border-color: #fff;
    background-color: #000;
}
.journals {
    margin-bottom: 20px;
}
#mainHeader .navbar-toggle {
    background-color: #000;
    border: none;
    color: #fff;
    top: 0;
    margin: -30px 0 0;
    height: 80px;
    width: 80px;
    border-radius: 0;
    padding: 20px;
}
#mainHeader .navbar-toggle:hover, #mainHeader .navbar-toggle:focus {
    background-color: #000;
}
#mainHeader .navbar-toggle .icon-bar {
    display: block;
    width: 100%;
    height: 4px;
    border-radius: 1px;
    margin: 8px 0;
    background-color: #fff;
}
@media (min-width: 1080px){
.bannerHeading {
    margin: 135px auto;
    max-width: 1170px;
}
h1 {
    font-size: 120px;
}
h2{
    font-size: 40px;
    letter-spacing: 4px;
}
h3{
    font-size: 32px;
}
.bannerHeading .subtitle {
    font-size: 48px;
}

.bannerHeading .nav {
    display: block;
}
.navbar-nav>li>a {
    visibility: hidden;
}
}
#principles {
    background-image: url('/__data/assets/image/0006/43836/principles-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.helpTitle {
    font-size: 18px;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
}
#tuwhera_quotes {
    background-color: #5f727a;
}
#contact {
    background-color: #fff;
}
.sq-form-question {
    margin-bottom: 20px;
}
label.sq-form-question-title {
    font-weight: normal;
    margin-bottom: 0;
}
input, textarea {
    border: 1px solid #9baeb7;
    color: #333;
    width: 100%;
}
input#form_email_100002_submit, input#form_email_100687_submit, input#form_email_100971_submit, input#form_email_107494_submit, input#form_email_120858_submit {
    width: auto;
    padding: 5px 30px;
    color: #fff;
    background-color: #339fad;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    border: 1px solid #339fad;
}
.sq-form-required-field {
    color: #f00;
    border-bottom: 0 none;
}
.sq-form-error {
    color: #ffa9a9;
    font-size: 14px;
}
 .contactDesc, .contactSub {
     display: block;
 }
 .contactSub {
     font-size:14px;
 }
 footer {
     background-color: #202020;
     color: #fff;
     padding: 40px 0 10px;
 }
 .footerLogo {
     margin-bottom: 40px;
 }
  .libraryMark {
     font-size: 14px;
 }
  footer .floatRight {
      margin-bottom: 40px;
  }
  
 @media (min-width: 1080px){
 footer .floatRight {
     float: right;
     margin-right: 10%;
     width: 25%;
 }
  footer .floatRight:first-child {
      width: 65%;
      margin-right: 0;
 }
 .libraryMark {
     font-size: 16px;
     text-align: right;
 }
 }
 
 #titles, #deposit {
     //background-color: #d4e5ef;
     background-color: rgba(161,219,227,0.3);
 }
 
 #titles h3 {
     margin-top: 0;
 }
 
 #aut-search {
    padding-top: 10px;
}
 
 #deposit {
     margin-top: 50px;
 }
 
 .video-row {
  padding: 2em;
  margin-left: auto;
  margin-right: auto;
  max-width: 53em;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body #quotes {
  padding: 30px;
}
body #quotes .quoteImg img {
  margin: 0 auto;
  display: block;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  object-fit: cover;
}
body #quotes .quoteText {
  color: #333;
  padding: 160px 20px 50px;
  margin-top: -130px;
  height: 400px;
  background-color: #fff;
}
body #quotes {
  padding: 30px 90px;
}
body #quotes .slick-arrow i.fa {
  font-size: 3em;
}
.quoteName {
  font-size: larger;
  font-weight: 700;
  margin-bottom: 0px;
}
.quoteSub {
  font-size: smaller;
}
body #quotes .slick-arrow {
  position: absolute;
  top: 20%;
  z-index: 9;
}
body #quotes .slick-prev.slick-arrow {
  left: 0px;
}
body #quotes .slick-next.slick-arrow {
  right: 0px;
}
@media (min-width: 768px){
    .navbar-nav {
        float: left;
        margin: 7.5px 0px;
    }
}
@media (min-width: 1080px){
    #mainHeader {
        height: 65px;
    }
}
@media (max-width: 1081px) {
    #mainHeader .container{
        width: unset;
        padding:0;
        margin:0;
    }
    #mainHeader .container>.navbar-collapse,
    #mainHeader .container>.navbar-header{
        margin-right: 0;
        margin-left: 0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
